<?php
/**
 * This file is part of webman.
 *
 * Licensed under The MIT License
 * For full copyright and license information, please see the MIT-LICENSE.txt
 * Redistributions of files must retain the above copyright notice.
 *
 * @author    walkor<walkor@workerman.net>
 * @copyright walkor<walkor@workerman.net>
 * @link      http://www.workerman.net/
 * @license   http://www.opensource.org/licenses/mit-license.php MIT License
 */

return [
    '' => [
        // 静态文件保护
        app\middleware\StaticFile::class,
        // 跨域请求
        app\middleware\AccessControl::class,
        // 记录请求日志
        app\middleware\RequestLog::class,
    ],
];